/* STYLE POUR LE LAYOUT PAGES */
#content { background: url('../images/content_bg.png') 50% 0 repeat-y; }

/* Menu de gauche */
/* #content .left .title { margin: 28px 0 10px 108px; padding: 5px 0 5px 10px; width: 218px; background: #484848; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; text-transform: uppercase; } */

#content .left .title { margin: 28px 0 10px 6px; padding: 5px 0 5px 42px; width: 288px; background: #484848; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; text-transform: uppercase; }
#content .left .menu { margin: 0 0 0 36px; width: 300px; }
#content .left .menu h3 { display: none; }
.products td{line-height:normal;color:#000;}

/* #content .left .menu ul.section { margin: 0 0 20px 10px; padding-left: 0; width: 290px; list-style: none; }
#content .left .menu ul.section > li { width: 270px; padding: 5px 0; border-bottom: 1px solid #5486BB; }
#content .left .menu ul.section > li > a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #025FBC; letter-spacing: -0.5px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#content .left .menu ul.section > li.active > a,
#content .left .menu ul.section > li > a:hover { color: #292929; }
#content .left .menu ul.section > li.active > ul { display: block; }
#content .left .menu ul.section > li ul { display: none; margin: 0 0 0 14px; padding: 0; list-style-image: url('../images/bullet_products.png'); }
#content .left .menu ul.section > li ul li { padding: 2px 0; }
#content .left .menu ul.section > li ul li a { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #025FBC; letter-spacing: -0.5px; font-weight: normal; text-decoration: none; }
#content .left .menu ul.section > li ul li a:hover,
#content .left .menu ul.section > li ul li.active a { color: #292929; } */      

#content .left .menu ul.mainsection { margin: 0 0 20px 10px; padding-left: 0; width: 290px; list-style: none; }
#content .left .menu ul.mainsection > li { width: 270px; padding:4px 0; border-bottom: 1px solid #5486BB; }
#content .left .menu ul.mainsection > li > a { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #025FBC; letter-spacing: -0.5px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
#content .left .menu ul.mainsection > li.active > a, #content .left .menu ul.mainsection > li > a:hover { color: #292929; }
#content .left .menu ul.mainsection li.active>ul { display: block; }
#content .left .menu ul.mainsection > li ul { display: none; margin: 0 0 0 14px; padding: 0; list-style-image: url('../images/bullet_products.png'); }
#content .left .menu ul.mainsection > li ul li { padding: 2px 0; }
#content .left .menu ul.mainsection > li ul li a { font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #025FBC; letter-spacing: -0.5px; font-weight: normal; text-decoration: none; }
#content .left .menu ul.mainsection > li ul li a:hover,
#content .left .menu ul.mainsection > li ul > li.active>a { color: #292929; }


/* Contenu de droite */
#content .container .right {  }

/* LISTE DES PRODUITS */
.burcamcatalog { padding: 30px 0 20px 40px; width: 596px; }
.burcamcatalog .affichage { padding: 10px 0; text-align: right; line-height: 20px; }
.burcamcatalog .affichage a { display: block; width: 20px; height: 20px; float: right; margin-left: 5px; text-indent:0px;color: transparent; }
.burcamcatalog .affichage a.gallery { background: url('../images/btn_gallery.gif') 0 0 no-repeat; }
.burcamcatalog .affichage a.gallery:hover,
.burcamcatalog .affichage a.gallery.active { background: url('../images/btn_gallery_over.gif') 0 0 no-repeat; }
.burcamcatalog .affichage a.list { background: url('../images/btn_list.gif') 0 0 no-repeat; }
.burcamcatalog .affichage a.list:hover,
.burcamcatalog .affichage a.list.active { background: url('../images/btn_list_over.gif') 0 0 no-repeat; }
.burcamcatalog .products { width: 100%; }
.burcamcatalog .products th { border: none; }

/* Affichage horizontal galerie */
.burcamcatalog .view-g tbody td { background: url('../images/products_border.png') 0 0 repeat; }
.burcamcatalog .view-g .product { width: 120px; height: 288px; margin-right: 25px; margin-bottom: 25px; float: left; }
.burcamcatalog .view-g .product .image { position: relative; height: 133px; overflow: hidden; }
.burcamcatalog .view-g .product .image img { max-width: 120px; }
.burcamcatalog .view-g .product .image .frame { width: 120px; height: 133px; position: absolute; top: 0; left: 0; background: url('../images/photo_frame.png') 0 0 no-repeat; }
.burcamcatalog .view-g .product .image .frame a { display: block; width: 120px; height: 133px; }
.burcamcatalog .view-g .product .title { margin-top: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #292929; height: 50px; overflow: hidden; }
.burcamcatalog .view-g .product .title2 { margin-top: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #292929; height: 30px; overflow: hidden; }
.burcamcatalog .view-g .product .sku { font-family: Verdana, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #292929; height: 20px; overflow: hidden; }
.burcamcatalog .view-g .product .link { font-family: Verdana, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #025FBC; height: 15px; overflow: hidden; }

/* Affichage vertical liste */
.burcamcatalog .view-l tbody td { padding-bottom: 20px; }
.burcamcatalog .view-l .product { margin-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #ACACAC; }
.burcamcatalog .view-l .product:first-child { margin-top: 0; }
.burcamcatalog .view-l .product .image { float: left; position: relative; height: 133px; width: 120px; overflow: hidden; }
.burcamcatalog .view-l .product .image img { max-width: 120px; }
.burcamcatalog .view-l .product .image .frame { width: 120px; height: 133px; position: absolute; top: 0; left: 0; background: url('../images/photo_frame.png') 0 0 no-repeat; }
.burcamcatalog .view-l .product .image .frame a { display: block; width: 120px; height: 133px; }
.burcamcatalog .view-l .product .title,
.burcamcatalog .view-l .product .title2,
.burcamcatalog .view-l .product .sku,
.burcamcatalog .view-l .product .link { float: left; margin-left: 20px; width: 441px; }
.burcamcatalog .view-l .product .title2 { font-size: 12px; }
.burcamcatalog .view-l .product .sku { margin-top: 10px; }
.burcamcatalog .view-l .product .link { margin-top: 53px;text-decoration:none; }

/* Pagination */         
.list-footer .limit { float: left; }
.list-footer ul { float: right; list-style: none; margin: 0; padding: 0; }
.list-footer ul li { float: left; padding: 0 2px; }
.list-footer .counter { float: right; margin-right: 20px; }

/* PAGE PRODUIT */
.product_details { padding: 30px 0 20px 40px; width: 596px; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #292929; }
.breadcrumb { font-size: 10px; letter-spacing: -1px;padding:0;background-color: transparent;margin-bottom:0; }
#content .container .right .product_details .links ul.navlinks { float: right; list-style-image: url('../images/bullet_products.png'); }
#content .container .right .product_details .banniere { margin-bottom: 20px; }
#content .container .right .product_details .banniere img { max-width: 596px; }
#content .container .right .product_details .left { float: left; width: 191px; padding: 14px 0 38px; }
#content .container .right .product_details .left .image { position: relative; margin-left: 0; width: 190px; height: 211px; overflow: hidden; }
#content .container .right .product_details .left .image img { max-width: 190px; margin: 0; }
#content .container .right .product_details .left .image .frame { position: absolute; margin: 0; width: 190px; height: 211px; top: 0; left: 0; background: url('../images/photo_frame_lrg.png') 0 0 no-repeat; }
#content .container .right .product_details .left .image .frame a { display: block; width: 190px; height: 211px; }
#content .container .right .product_details .right { float: left; width: 365px; padding: 0 0 0 30px; }
#content .container .right .product_details .right .informations { height: 175px; }
#content .container .right .product_details .right .title { width: auto; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #292929; padding: 0; margin: 0; background: none; margin-top: 10px; margin-bottom: 10px; }
#content .container .right .product_details .right .sku { margin-bottom: 10px; }
#content .container .right .product_details .right .weight { margin-bottom: 10px; }
#content .container .right .product_details .right ul.links { list-style-image: url('../images/bullet_products.png'); }
#content .container .right .product_details .right .contact { margin-top: 10px; text-align: left; font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #292929; }
#content .container .right .product_details .description { clear: both; padding-top: 15px; }
#content .container .right .product_details .description .title { margin-bottom: 6px; font-family: Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: none; }
#content .container .right .product_details .description pre { margin-bottom: 10px; font-family: 'Lucida Console', Courier, 'Courier New', sans-serif; font-size: 12px; line-height: 18px;background: transparent;
    border: none;
    padding: 10px 0; }

/* Banni?re produit */
.product_details.banniere { padding: 0; background: url('../images/product_banner_bg.png') 0 -9px no-repeat; margin-left: 30px; width: 614px; }
.product_details.banniere .content { padding: 20px 0 20px 10px; width: 596px; }
.product_details.banniere .frame { width: 596px; height: 420px; margin-left: 9px; overflow: hidden; }
.product_details.banniere .frame img { max-width: 596px; /*max-height: 271px;*/ }

